declare const _default: {
  "page": {
    "title": "Pagina {{ page }}"
  },
  "error": {
    "loading": "Ocorreu um erro ao carregar o PDF.",
    "invalid-file": "Arquivo PDF corrompido ou inválido.",
    "missing-file": "Arquivo PDF ausente.",
    "unexpected-response": "Resposta inesperada do servidor.",
    "rendering": "Ocorreu um erro ao renderizar a página."
  },
  "toolbar": {
    "menu": {
      "label": "Ferramentas",
      "title": "Ferramentas",
      "help": "Abre um menu com várias funcionalidades adicionais."
    },
    "spreadeven": {
      "label": "Estender pares",
      "title": "Agrupar páginas começando em páginas com números pares"
    },
    "spreadodd": {
      "label": "Estender ímpares",
      "title": "Agrupar páginas começando em páginas com números ímpares"
    },
    "spreadnone": {
      "label": "Não estender",
      "title": "Não reagrupar páginas"
    },
    "scrollpage": {
      "label": "Rolagem de página",
      "title": "Usar rolagem de página"
    },
    "scrollvertical": {
      "label": "Deslocamento vertical",
      "title": "Usar deslocamento vertical"
    },
    "scrollhorizontal": {
      "label": "Deslocamento horizontal",
      "title": "Usar deslocamento horizontal"
    },
    "scrollwrapped": {
      "label": "Deslocamento contido",
      "title": "Usar deslocamento contido"
    },
    "rotatecw": {
      "label": "Girar no sentido horário",
      "title": "Girar no sentido horário"
    },
    "rotateccw": {
      "label": "Girar no sentido anti-horário",
      "title": "Girar no sentido anti-horário"
    },
    "cursorselect": {
      "label": "Ferramenta de seleção de texto",
      "title": "Ativar a ferramenta de seleção de texto"
    },
    "cursorhand": {
      "label": "Ferramenta de deslocamento",
      "title": "Ativar ferramenta de deslocamento"
    },
    "currentpage": {
      "label": "Pagina atual",
      "title": "Página atual (ver URL da página atual)"
    },
    "firstpage": {
      "label": "Ir para a primeira página",
      "title": "Ir para a primeira página"
    },
    "lastpage": {
      "label": "Ir para a última página",
      "title": "Ir para a última página"
    },
    "previouspage": {
      "label": "Anterior",
      "title": "Página anterior",
      "help": "Volta para a página anterior."
    },
    "nextpage": {
      "label": "Próxima",
      "title": "Próxima página",
      "help": "Avança para a próxima página."
    },
    "inputpage": {
      "label": "Página atual e total de páginas",
      "title": "Página atual e total de páginas",
      "of-pages": "de {{ pagesCount }}",
      "help": "Digite o número da página desejada para acessar diretamente."
    },
    "zoomout": {
      "label": "Reduzir",
      "title": "Reduzir",
      "help": "Ajuste o tamanho da visualização, reduzindo a página."
    },
    "zoomin": {
      "label": "Ampliar",
      "title": "Ampliar",
      "help": "Ajuste o tamanho da visualização, ampliando a página."
    },
    "zoomselect": {
      "title": "Zoom",
      "options": {
        "width": "Largura da página",
        "fit": "Ajustar à janela",
        "auto": "Zoom automático",
        "actual": "Tamanho real",
        "percent": "{{ value }}%"
      },
      "help": "Ajuste o tamanho da visualização, selecionando uma das opções."
    },
    "presentation": {
      "label": "Modo de apresentação",
      "title": "Mudar para o modo de apresentação"
    },
    "open": {
      "label": "Abrir",
      "title": "Abrir"
    },
    "download": {
      "label": "Baixar",
      "title": "Baixar"
    },
    "print": {
      "label": "Imprimir",
      "title": "Imprimir"
    },
    "find": {
      "label": "Procurar",
      "title": "Procurar no documento",
      "help": "Permite buscar palavras ou trechos específicos no conteúdo das páginas."
    },
    "sidebar": {
      "label": "Exibir/ocultar painel",
      "title": "Exibir/ocultar painel lateral",
      "help": "Clique aqui para visualizar diversas funcionalidades disponíveis."
    },
    "information": {
      "label": "Informações",
      "title": "Informações"
    },
    "library": {
      "label": "Biblioteca",
      "title": "Biblioteca"
    },
    "resource": {
      "label": "Recursos",
      "title": "Recursos"
    },
    "annotationeditorfreetext": {
      "label": "Texto",
      "title": "Texto",
      "help": "Escreva comentários ou observações diretamente nas páginas."
    },
    "annotationeditorhighlight": {
      "label": "Destaque",
      "title": "Destaque",
      "help": "Marque trechos importantes para facilitar futuras consultas."
    },
    "annotationeditorink": {
      "label": "Desenho",
      "title": "Desenho",
      "help": "Permite desenhar livremente sobre as páginas."
    },
    "close": {
      "label": "Fechar",
      "title": "Fechar",
      "help": "Use esse botão para voltar."
    },
    "tourguide": {
      "label": "Guia",
      "title": "Guia"
    }
  },
  "sidebar": {
    "thumbnail": {
      "label": "Miniaturas",
      "title": "Mostrar miniaturas"
    },
    "bookmark": {
      "label": "Marcadores de páginas",
      "title": "Mostrar marcadores de páginas"
    },
    "interaction": {
      "label": "Interações",
      "title": "Interações"
    }
  },
  "find": {
    "field": {
      "title": "Procurar",
      "placeholder": "Faça sua pesquisa..."
    },
    "previous": {
      "title": "Procurar a ocorrência anterior da frase",
      "label": "Anterior"
    },
    "next": {
      "title": "Procurar a próxima ocorrência da frase",
      "label": "Próxima"
    },
    "highlight-all": "Destacar tudo",
    "case-sensitive": "Diferenciar maiúsculas/minúsculas",
    "entire-word": "Palavras completas",
    "match-diacritics": "Considerar acentuação",
    "reached": {
      "top": "Início do documento alcançado, continuando do fim",
      "bottom": "Fim do documento alcançado, continuando do início"
    },
    "match": {
      "count-limit_one": "Mais de {{ count }} ocorrência",
      "count-limit_other": "Mais de {{ count }} ocorrências",
      "count_one": "{{ current }} de {{ count }} ocorrência",
      "count_other": "{{ current }} de {{ count }} ocorrências"
    },
    "not-found": "Não encontrado"
  },
  "thumbnail": {
    "title": "Pagina {{ page }}",
    "image": "Miniatura da página {{ page }}"
  },
  "print": {
    "progress-title": "Preparando documento para impressão…",
    "cancel-button": "Cancelar",
    "not-supported": "A impressão não é totalmente suportada neste navegador.",
    "not-ready": "O PDF não está totalmente carregado para impressão."
  },
  "notify": {
    "error": "Erro",
    "warn": "Aviso",
    "info": "Informação"
  },
  "bookmark": {
    "page": "Página {{ page }}",
    "add-message": "Marcar página {{ page }}",
    "delete-confirm": "Deseja realmente remover esse marcador ?"
  },
  "information": {
    "title": "Informações",
    "page-views": "Páginas visualizadas",
    "usage-time": "Tempo de utilização"
  },
  "library": {
    "title": "Biblioteca",
    "book": {
      "name": "Nome do livro",
      "sku": "SKU",
      "isbn": "ISBN",
      "author": "Autor",
      "description": "Descrição",
      "interactions": "Interações"
    }
  },
  "interaction": {
    "title": "Interações",
    "progress": "{{ value }} de {{ total }}",
    "filter": "Apenas não finalizadas",
    "page": "Página {{ page }}"
  },
  "resource": {
    "title": "Recursos"
  },
  "open": {
    "description": "Arraste e solte o PDF"
  },
  "loading": {
    "init": "Carregando...",
    "finish": "Inicializando...",
    "update": "Carregando... {{ percentage }}"
  },
  "annotation-editor": {
    "free-text": {
      "color": "Cor",
      "size": "Tamanho"
    },
    "ink": {
      "color": "Cor",
      "thickness": "Espessura",
      "opacity": "Opacidade"
    },
    "highlight": {
      "color": "Cor",
      "thickness": "Espessura",
      "show-all": "Mostrar todos"
    }
  },
  "close": {
    "confirm": "Deseja realmente sair?"
  },
  "tour-guide": {
    "prev": "Anterior",
    "next": "Próximo",
    "dont-show-again": "Não mostrar novamente",
    "welcome": {
      "title": "👋 Bem-vindo",
      "content": "<p>Este é um tour simplificado para mostrar um pouco do que ele pode fazer.</p><p class='tour-guide-text-small'>Use seu teclado ou clique no botão next para começar.</p>"
    },
    "thanks": {
      "title": "Isso é tudo",
      "content": "<p>Parece que você está pronto para começar 🎉</p><p class='tour-guide-text-small'>Clique em qualquer lugar para sair do tour.</p>"
    }
  }
}
;

export default _default;
