import { Plugin, ToolbarItemType } from '../plugin';
import { BookManager } from './book-manager';
import { Book, BookId } from './book';
export type LibraryPluginParams = {
    books?: Book[];
    bookId?: BookId;
};
export declare class LibraryPlugin extends Plugin<LibraryPluginParams> {
    protected getToolbarItems(): Map<string, ToolbarItemType>;
    private _bookManager?;
    get bookManager(): BookManager | undefined;
    get informationManager(): import('../information').InformationManager | undefined;
    protected init(): void;
    protected onLoad(params?: LibraryPluginParams): void;
    protected destroy(): void;
}
