import { Initializer, InitializerOptions } from './initializer';
export declare class DocumentInitializer extends Initializer {
    prepare(options: InitializerOptions): Promise<Partial<{
        [key: string]: any;
        scroll?: import('../..').ScrollMode;
        spread?: import('../..').SpreadMode;
        rotation?: number;
        page?: number;
        scale?: number | string;
        scrollTop?: number;
        scrollLeft?: number;
    }>>;
}
