import { Manager } from './';
import * as pdfjs from '@/pdfjs';
export declare class DocumentPropertiesManager extends Manager {
    private _documentType?;
    private _documentTitle?;
    private _documentUrl?;
    private _documentFilename?;
    private _documentFilesize?;
    private _documentInfo?;
    private _documentMetadata?;
    get documentType(): pdfjs.DocumentType | undefined;
    get documentTitle(): string;
    get documentUrl(): string;
    get documentFilename(): string;
    get documentFilesize(): number | undefined;
    get documentInfo(): Record<string, any> | undefined;
    get documentMetadata(): pdfjs.Metadata | undefined;
    init(): void;
    reset(): void;
    private setupDocumentProperties;
}
